.spa {
    --CLARINS-FONT: "Tajawal", "ClarinsRegular", "Clarins", Helvetica, Arial, sans-serif;
    --GOTHAM-BOOK: "Tajawal", "Gotham SSm book A", "Gotham SSm book B", "Gotham Book", Helvetica, Arial, sans-serif;
    --GOTHAM-MEDIUM: "Tajawal", "Gotham SSm medium A", "Gotham SSm medium B", "Gotham Medium", Helvetica, Arial, sans-serif;
}

span.no-border {
    border-right: unset !important;
}

.precious-data span {
    font-size: 18px;
    background-color: #B40024;
    padding: 5px;
    font-style: italic;
}
.precious-title {
    color: #ccb089 !important;
}